<?php
    global $twig;


    echo $twig->render('head.html.twig', [
        'title' => "Profil",
        'style' => "public/styles/styleProfil.css",
        'scripts' => array("public/script/theme-toggle.js", "public/script/changeData.js")
    ]);


    // Rendu du bandeau
    echo $twig->render('bandeau.html.twig');

    echo $twig->render('profil.html.twig', array(
        'srcUsername' =>  $p->getPseudo(),
        'srcEmail' => $p->getEmail(),
        'srcImg' => $p->getImgPrfl(),
        'error_message' => $error_message,
        'images' => $listImg,
    ));
?>